 .node h3,  .node h4{ margin: 2% 0; }
 form .form-item, form .form-actions{ margin-top: 0; margin-bottom: 0;}
 .header_aera .navbar-header .navbar-brand img { max-width: 63%; } 
 .construction_iner .fa::before {
    padding-left: 7px;
}
label{ display: none;}
.location .architecture li{ padding-bottom: 2%; }
#certificate-verification{ border: 1px solid; padding: 2%;}
#certificate-verification label{ display: block; }
#certificate-verification .form-group{ float: left; width: 46%; padding-right: 2%;} 
#certificate-verification input[type="submit"] {
    color: #fefefe;
    font: 400 14px/40px "Roboto", sans-serif;
    background: #ef171e;
    width: 140px;
    color: #222222;
    border: 0;
    border-radius: 0;
    text-transform: uppercase;
}
#certificate-verification .input_box {
    border: 1px solid #1a1b1c;
    border-radius: 0;
    box-shadow: none;
    outline: none;
    height: 50px;
    padding-left: 15px;
    width: 100%;
    color: #4a5055;
    margin-bottom: 20px;
    background: #eeeeee;
}
.region-highlighted .simple-status-messages{ top: 152px; }
body .header_aera{ z-index: 99; }
.iso-img{ float: right; width: 49%; padding-top: 4%; height: 92px; margin-left: 1%;}
.toolbar-loading.toolbar-horizontal .toolbar .toolbar-tray .toolbar-menu > li, .toolbar .toolbar-bar .toolbar-tab, .toolbar .toolbar-tray-horizontal li{ float: none;}
.toolbar-menu-administration > .toolbar-menu > .menu-item .toolbar-menu .menu-item .toolbar-icon{ font-size: 16px; }
#toolbar-administration, #toolbar-administration *{ font-size: 16px; }
#main_navbar .msme{padding-top: 4%; }
@media (min-width: 768px) and (max-width: 991.98px) { 
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand img{ width: 100%;  padding-top: 17%;}
}

@media (min-width: 992px) and (max-width: 1199.98px){
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand img{ width: 100%;  padding-top: 6%;}
}

@media (max-width: 767px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{ width: 42%; }
    .header_aera .navbar-header .navbar-brand img{ width: 43%; }
}
@media (max-width: 600px) {
    .header_aera .navbar-header .navbar-brand img{ width: 55%; }
}
@media (max-width: 499px) {
    .navbar-brand{ padding: 0px 0px; }
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{ width: 32%; }
    .header_aera .navbar-header .navbar-brand img{ width: 75%; }
}
@media (max-width: 400px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{ width: 36%; }
}

@media (max-width: 767px) {
    .iso-img {
      display: none;
    }
}